/*
This is the default stylesheet.  DO NOT MAKE CHNAGES HERE!
To customize any of these styles, copy the rules you which to change
into a file called 'gigpress.css' in your current theme directory.
Any style changes make there will override styles in this document.
*/

span.gigpress-sidebar-date {
	display: inline;
	font-weight: normal;
}

ul.gigpress-listing {
	margin-left: 0px;
}

ul.gigpress-listing tr{
	vertical-align: center;
}

ul.gigpress-listing li{
	border-bottom: 1px solid;
	border-color: #e3e0dd;
}

td.gigpress-sidebar-city{
	font-family: NewsGothicBT-BoldExtraCondensed;
  	letter-spacing: 4px;
  	color: #94aeb5;
  	text-decoration: none;
  	text-transform: uppercase;
	background: transparent;
	border:0px;
	padding:0px;
	width: 100px;
}
td.location {
	font-family: NewsGothicBT-Light;
  	letter-spacing: 4px;
  	color: #94aeb5;
  	text-decoration: none;
  	text-transform: uppercase;
	background: transparent; 
	border:0px;
	padding:0px;
	width: 95px;
	text-align: left;
}

td.location a {
	color: #94aeb5;
	text-decoration: none;
}

td.location a:hover {
	color: #94aeb5;
	text-decoration: underline;
}

td.gigpress-sidebar-date {
	font-family: NewsGothicBT-BoldExtraCondensed;
  	letter-spacing: 4px;
  	color: #b3aba2;
  	text-decoration: none;
  	text-transform: uppercase;
	background: transparent; 
	border:0px;
	padding:0px;
	width: 170px;
	text-align: right;
}